/* 兩欄-欄位在左_33 */
/* Best viewed with higher with 1024 x 768 resolution. */

body { 
	background-color:#AFD924; 
	background-image:url(); 
	background-repeat:; 
	background-attachment:; 
	text-align:center;
	margin:0px;
	padding:0px;
	}
A:link 	  { color: #666666; text-decoration: none; } 
A:visited { color: #666666; text-decoration: none; } 
A:hover	  { color: #CCCCCC; text-decoration: underline; } 

/* 部落名稱 */
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:; 
	font-weight:; 
	color: #666666;
	text-align: left; 
	margin:0px 0px 0px 20px;
	padding:0px 0px 0px 0px;
	}
	
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:;
	color: #455100;
	text-align: left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

#area {
	color: #141817;
	background-color: #D7ED76; 
	background-image: url(/images/2006/ling_03/ling_03_bg01.jpg); 
	background-repeat: no-repeat; 
	background-position: left top; 
	background-attachment:;
	width: 760px; 
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;	
	border: 6px solid #FFFFFF;
		}
		
/* 上方區塊 */
#banner {
	color: #141817;
	background-color:; 
	background-image: url(); 
	background-repeat:; 
	background-position:; 
	width: 760px; 
	height: 345px; 
	margin: 0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	display: block;
	Word-Wrap: break-word;
		}
#banner a:link    {color: #333333;text-decoration: none;}
#banner a:visited {color: #333333;text-decoration: none;}
#banner a:hover   {color: #CCCCCC;text-decoration: none;}

/* 部落描述 */
.description {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight:; 
	line-height:140%; 
	color:#391813; 
	text-align:left; 
	letter-spacing: 2px;
	padding: 5px 20px 0px 20px;	
	margin: 5px 0px 0px 0px;
	filter: Alpha(Opacity=80);
		}
		
/* 部落評價、推薦 */
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #546061;
	background-image: url(/images/2006/sinaman_02/sinamanmenu_bg.gif);
	background-repeat: no-repeat;
	width: 450px;
	height: 37px;
	float: right;
	padding: 8px 0px 0px 0px;
	text-align: center;
		}
.menu a:link    {color: #666666;text-decoration: none;}
.menu a:visited {color: #666666;text-decoration: none;}
.menu a:hover   {color: #999999;text-decoration: underline;}	

/* 下方區塊 */
#stage {
	background-color: #D7ED76;
	margin:0px;
	padding:0px;
		}
		
/* 下方左邊區塊 */
#navAlpha{
	width: 210px; 
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	Word-Wrap: break-word;
	}
		
/* 下方右邊區塊 */
#navBeta {
	width:;
	float:;
	padding:;
	margin:;
	Word-Wrap: break-word;
		}
		
/* 下方中間區塊 */
#content {
	width: 520px;
	float: right;
	padding:10px 15px 0px 15px;
	Word-Wrap: break-word;
		}
		
/* 欄位標題 */
.sidetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px; 
	font-weight: bold; 
	color:#FFFFFF; 
	background-color:#89A200; 
	background-image: url(); 
	background-repeat: no-repeat; 
	background-attachment:; 
	background-position:; 
	text-align: left; 
	height: 28px; 
	margin-right: 0px 4px 0px 4px;
	padding: 8px 0px 0px 10px;
		}
		
/* 欄位內容 */
.side {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px; 
	font-weight:; 
	line-height:150%; 
	color:#464646; 
	text-align:left; 
	padding:6px 10px 10px 10px;
		}	
.side a:link     {color: #356900;text-decoration: none;}
.side a:visited	 {color: #356900;text-decoration: none;}
.side a:hover    {color: #356900;text-decoration: underline;}
	
/* 作者檔案區塊 */
.Profile {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight:; 
	line-height: 150%;
	color: #5B5B00; 
	margin: 5px 0px 5px 0px; 
	padding: 0px 0px 0px 0px;
	} 
	
.Profile img{
	margin: 10px;
	}

/* 月曆 */
.calendar1 {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	}
	
.calendar1 td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding:4px;
   }
		
/* 月曆-年份月份區塊 */
.TitleC {
	font-weight: bold;
	}
	
.TitleC a:link     {color: #333333;	text-decoration: none;	padding:0px 5px 0px 5px;}
.TitleC a:visited  {color: #333333;	text-decoration: none;	padding:0px 5px 0px 5px;}
.TitleC a:hover    {color: #FFFFFF;	text-decoration: none;  padding:0px 5px 0px 5px;}

/* 月曆-星期 */		
.DaySatTitle {
	font-weight: bold; 
	color:#FFFFFF;
	background-color: #89A200; 
	}
	
.DaySunTitle {
	font-weight: bold; 
	color:#FFFFFF;
	background-color: #89A200; 
	}

.DayTitle {
	font-weight: bold;
	color:#FFFFFF; 
	background-color: #89A200; 
	}

/* 月曆-日期 */
.Day {
	color: #666666;
	}

.DaySat {
	color: #666666;
	}

.DaySun {
	color: #666666;
	}

/* 月曆-現在日期 */
.DayNow {
	font-weight: bold;
	color: #333333; 
	background-color: #FFFFFF; 
	}

/* 月曆-移到上方 */
.DayOver{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666; 
	background-color: #FFFFFF; 
	}

/* 文章(包括日期) */
.blog {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #333333;
	text-align: left;
	clear: both;
	margin: 0px 0px 10px 0px;
	}
		
/* 文章(不包括日期) */
.blogbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight:; 
	line-height: 150%; 
	color: #647500; 
	text-align: left; 
	padding: 0px 0px 10px 0px;
	border-top:;
	border-right:;
	border-bottom: 1px dashed #647500;
	border-left:;
		}
.blogbody p{
	padding: 5px 0px 0px 0px;
	clear: both;
	}

.blogbody a:link     {color: #31510D;text-decoration: none;}
.blogbody a:visited  {color: #31510D;text-decoration: none;}
.blogbody a:hover    {color: #467513;text-decoration: underline;}
	
/* 文章-日期 */
.date {
	font-family:Georgia, Times New Roman, Times, serif;
	font-size: 17px; 
	font-weight: bold; 
	font-style: italic; 
	color: #667D07; 
	text-align: left; 
		}
		
/* 文章-標題 */
.title	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight:bold; 
	font-style:; 
	line-height:120%;
	color: #455100; 
	margin: 10px 0px 5px 0px;
		}
		
/* 文章-下方功能選項 */
.posted	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #666666; 
	text-align: left;
	clear:both;
	margin-top: 10px;
		}
.posted a:link     {color: #666666;	text-decoration: none;}
.posted a:visited  {color: #666666;	text-decoration: none;}
.posted a:hover    {color: #666666; text-decoration: underline;}

/* 文章分類中則數部份 */
.figures {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;}

/* 表單樣式 */
form {margin: 0px;padding: 0px;}

/* 按鈕樣式 */
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #333333;
	padding: 3px 0px 0px 0px;
	border-top: 1px solid #666666;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #666666;
	}
		
/* 輸入欄位樣式 */
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	height: 22px;
	padding: 3px 0px 0px 0px;
	border: 1px solid #333333;
	}
		
/* 下拉選擇樣式 */
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #666666;
	width: 180px;
	height: 22px;
	padding: 2px 0px 0px 0px;		}
		
/* 文字區域表單樣式 */
textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #333333;
	background-color: #FFFFFF;
	background-image:url(/images/2006/sinaeye_bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	border: 1px solid #666666;
		}

/* 本文引用網址 */
.trackback {
	color: #FFFFFF;
	background-color: #9EB04A;
	padding: 5px;
	margin:10px 0px 5px 0px;
	border: 1px solid #666666;
	clear: both;
	}

/* 發表回應 */
.guest {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #666666; 
	margin:0px 0px 10px 0px;
	border-top:;
	border-right:;
	border-bottom: 1px dashed #666666;
	border-left:;
	}

/* 發表回應-標題 */
.tdtitle {
	color: #333333; 
	border-top:;
	border-right:;
	border-bottom: 1px solid #333333;
	border-left:;
	margin:0px;
	padding:5px 0px;
	width:23%;
	}

/* 發表回應-內容 */
.tdtext  {
	color: #333333;
	margin:0px;
	padding:0px;
	width:77%;
	}
	
/* 觀看留言 */
.replyform {
	font-family:verdana,  Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #999999;
	text-align: left;
	padding: 10px 0px 10px 0px;
	WORD-WRAP: break-word;TABLE-LAYOUT: fixed;word-break:break-all;
	}
	
/* 頁面位置 */
.path {
	font-family: verdana, sans-serif;
	font-size:12px;	
	font-weight:;
	font-style:;	
	color: #333333;
	text-align:left;
	padding:5px 0px 5px 5px;
	}
	